@font-face {
    font-family: 'Magna Veritas';
    src: url('../fonts/MagnaVeritas.woff2') format('woff2'),
        url('../fonts/MagnaVeritas.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
body {
    /*overflow-x: hidden !important;*/
}
.top-header-wrapper {    
    margin-bottom: 50px;
}
.top-header-wrapper .top-bg {
    background: #323232;
    padding: 9px 10px;
    color: #fff;
    margin-left: 2px;
    font-size: 14px;
    line-height: normal;
    display: block;
}

.header-top-links ul li {
    display: inline-block;
    float: left;
}
.lang-anchor.selected {
    color: #6d6d6d;
}
.lang-anchor {
    float: left;
}
.lang-wrap .lang-anchor+.lang-anchor {
    margin-left: 10px;
}
.top-bg.top-bg-red {
    background: #fa3333;
}
.header-minicart {
    position: relative;
}
.header-minicart .skip-link {
    background: transparent;
    color: #ffffff;
    line-height: normal;
    height: auto;
    padding: 0;
}
.img-responsive {
    width: 100%;
    height: auto;
}
input#search {
    background: #f6f6f6;
    border: none;
    border-radius: 0;
    color: #313131;
    padding-left: 12px;
    height: 35px;
    outline: none;
}
#search_mini_form .search-button:before {
    font-family: "FontAwesome";
    content: "\f002";
}
#search_mini_form .search-button span {
    display: none;
}
@media (min-width: 768px){
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
}.icon-pay p {    margin: 0;}.icon-pay img {    display: inline-block;}body.cms-home .main-container, body .main-container {    padding-top: 15px !important;}.flexslider .slides {    list-style: none;    margin: 0;}.flexslider .slides > li {    margin: 0;}.magestore-bannerslider-standard .flexslider {    margin: 0 0 37px;    border-radius:0px;    border-width: 5px;}.small_bg {    background: #fff;    padding: 6px;}.small_bg img {    width: 100%;    height: auto;}.top-small-banner-block {    margin-bottom: 37px;}.main-container .category-products ul {    list-style: none;    margin: 0;    width: 100%;}ul.products-grid-custom li {    margin-bottom:20px;    float: left;}.product-list-wrap { border:2px solid transparent;    position: relative;    text-align: center; background: white; padding-top: 10px;}.product-list-wrap .product-image {    border: none;    display: inline-block;}.category-products .product-info {    min-height:67px; display: block;    padding-top: 20px;}.category-products h2.product-name {    margin-bottom: 10px;}.category-products h2.product-name a {    color: #6d6d6d;    font-size: 20px;    text-transform: none;}pre {    background: #fff;}.category-product {    margin-bottom: 37px;}.about-us-block {    margin-bottom: 100px;}.main-container .container .main{    background: #efeeee; padding: 20px 15px 161px 15px;}.main-container .container .main {    background: url("../images/npl_wearetheeagles_hinterleger.png") no-repeat #efeeee;    background-position: center bottom; }body.cms-home .main-container .container .main {    background: transparent;    padding: 0;}
.product-list-wrap:hover { border:2px solid #fa3333;background: #fff;}
.product-list-wrap .product-list-inerwrap{background: #fff;padding: 16px 16px 1px 16px;}
.preice-wrap {
    text-align: right;
}
.preice-wrap .border_list{
    border-top: 1px solid #dbdbdb;
    margin: 4px auto 0px;   
    width: 80%;
    display: block;
}
.preice-wrap .price-box {
    background: none;
    /*background: #fa3333;*/
    display: inline-block;
    margin: 0;
}
.preice-wrap .price-box .regular-price {
    background: none;
    /*background: #fa3333;*/
    display: block;
    
}
.preice-wrap .price-box .price {
    color: #6d6d6d;
    /*color: #fff;*/
    font-weight: normal;
}
@media only screen and (max-width: 767px) { 
    .top-header-wrapper .top-bg { 
        font-size:12px;
    }
  	.top-header-wrapper .icon-pay{
    	display: none;
    }
}
@media only screen and (max-width: 359px) {
    .top-header-wrapper .top-bg {
        font-size: 10px;
    }  
}
.store-language-container  a {
    color:#ffff;
}
.subcategories span {
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.subcategories a {
    display: block;
    position: relative;
}
.subcategories li {
    border: none !important;
}
.subcategories img {
    width: 100%;
}
.border_bottom {
    border-bottom: 1px solid lightgray;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}
.margin_top_15 {
    margin-top: 15px;
}
.margin_top_30 {
    margin-top: 30px;
}
.tracklist_html table {
    width: 100%;
}
.tracklist_html table tr:first-child {
    font-weight: bold;
}
.tracklist_html table tr td {
    width: 50%;
}
.tracklist_html table tr td:first-child {
    margin-right: 20px;
}
.editionen_class {
    margin: 30px 0;
}
.products-grid-custom {
    width: 100%;
}
.product-collateral .std p {
    margin-bottom: 5px;
}
.box-collateral.box-up-related {
    margin-top: 30px;
}
.preice-wrap .button {
    float: left;
    margin-top: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 2px;
    padding-right: 5px;
    margin-left: 2px;
    border-radius: 0px;
}

.price-box .special-price {
 color: #e93333;
}
.std ul.flex-direction-nav {
    height: 0;
    list-style: none;
    margin-bottom: 0;
}
.std ol.flex-control-nav {
    position: relative;
    padding: 5px 0 0 0;
    margin: 0;
    bottom: 0;
    text-align: right;
    font-size: 0;
}
.flex-control-nav.flex-control-paging li a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
.flex-control-nav.flex-control-paging li a:hover { background: #fa3333; background: rgba(250,51,51,0.7); }
.flex-control-nav.flex-control-paging li a.flex-active { background: #fa3333; background: rgba(250,51,51,0.9); cursor: default; }

.product-name h1, .product-name .h1 {
font-size: 24px!important;
}

.flexslider-10-5 .flex-control-paging{
  display: none;
}


.catalog-product-view  .price-info {
    float:right !important;
    margin-right: 75px!important ;
}

.catalog-product-view .price-info .regular-price .price {
    font-size: 34px !important;
}

.napalm_band_name {
    font-size: 34px;
    font-weight: bold;
}


.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
	font-size: 10px!important;
}

.preice-wrap .button {
    padding-left: 3px!important;
    padding-right: 3px!important;
}

@media only screen and (min-width: 771px) {
.nav-primary li.level0 ul {
    border: solid 0px #fff!important;
}

.nav-primary li.level1 a {
    line-height: 50px!important;
}

.nav-primary li {
    font-size: 18px!important;
}

.level1 a:hover {
    font-weight: bold !important;
}
/*
.nav-primary a:hover, .nav-primary li:hover > a, .nav-primary li.active > a {
    font-weight: bold!important;
}


/*
.multi-select.isselected {
    min-width: 280px;
}

.multi-select.unselected {
    min-width: 280px;
}


/*.page-header-container.container {
padding: 0px!important;
}


.block-layered-nav .block-content dl .even ol li, .block-layered-nav .block-content dl .last ol li {
    min-width: 280px!important;
}
*/
}


/*.level1.view-all {
    display: none!important;
}*/

.prodct_label_extra {
    position: absolute;
    top: -23px;
    right: 0;
}
.list_mode_icon {
    /*right: unset;
    left: 0;*/
}
body.cms-home .prodct_label_extra {
    top: 5px;
}
#header-nav.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #323232;
    z-index: 99;
    padding-bottom: 10px;
}
#header-nav.sticky .row {
    max-width: 1200px;
    margin: 0 auto;
}
.product-view .sharing-links {

    padding-top: 10px;
}
.product-view .add-to-links li:last-child a {
    display: none;
}
/*
.stickyAll .top-header-wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    padding-top: 7px;
}
#header-nav.sticky .icon-pay {
    display: none;
}
*/

.button.btn-cart_npr {
    background:none;
    background-image:url('images/NPL_Button_Viereck_Warenkorb.png');
}

.btn-cart_npr.button:hover{  
    background:none;
    background-image:url('images/NPL_Button_Viereck_Warenkorb_aktiv.png');
}

.btn-cart_npr.button:focus{
    background:none;
    background-image:url('images/NPL_Button_Viereck_Warenkorb_aktiv.png');

}

.preice-wrap .button {
    margin-top: 0px!important;
    }

/*
.product-view .add-to-cart-buttons .button {
    background: none!important;
    background-image: url("../images/Box_1.png") !important;
    background-size: 100% 100%!important;
    background-repeat: no-repeat;
}

.category-products .product-list-inerwrap h2.product-name a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
*/
#narrow-by-list {
    cursor: pointer;
}

.top-wishlist.top-bg {
    padding-top: 0;
    padding-bottom: 0;
}

.messages .success-msg li {
    border-left: 1px solid #11b400!important;
}

.category-products h2.product-name a {
    font-size: 14px!important;
}

.product-info {
    margin-bottom: 15px!important;
}

.product-img-box .product-image img {
    max-width: 100%!important;

    max-height: auto!important;
}
@media (max-width: 1024px){
.catalog-product-view .margin_lr_80 {
    margin-right: 15px;
}
.catalog-product-view .product-image-thumbs, .catalog-product-view .margin_lr_80 {
    margin-left: 0px;
}
}
@media (max-width: 768px){
    li.top-wishlist.top-bg {
        display: none;
    }
    .products-list .product-shop .desc {
        display: none;
    }
    .products-list .product-shop .add-to-links {
        display: none;
    }
}
@media (max-width: 480px){
    .top-header-wrapper .top-bg {
        /*padding: 9px 5px;*/
        padding: 9px 2px 9px 3px;
    }
}

.cms-page-view .page-title h1 {
    font-family: 'Magna Veritas';
    font-size: 34px;
    text-align: center;
    line-height: 1.5;
}

.product-options-bottom .tax-details {
    display: none;
}


.ampreorder_note {
    color: #aa5400!important;
    display: block!important;
    margin-right: 5px!important;
    font-size: 8px;
}


@media (min-width:992px){

.preice-wrap .button {
    padding-bottom: 6px!important;
    padding-top: 6px!important;
    min-width: 100px!important;
}
}

.cart-totals, .cart-forms .discount, .cart-forms .giftcard, .cart-forms .shipping {
    background: none!important;
}

.cart .product-name {
    font-weight: normal!important;
}

.product-options-bottom {
    background: none!important;
    border:none!important;
}


.product-options {
    border:none!important;
}

.product-collateral .toggle-tabs {
    font-weight: bold!important;
}

.product-collateral .toggle-tabs li.current span, .product-collateral .toggle-tabs {
    color: #636363!important;
}


@media only screen and (min-width: 771px) {
 .product-collateral .toggle-tabs li > span {
    font-size:15px!important;
    }}


.catalog-product-view .ampreorder_note {
    font-size: 9px!important;
   font-weight: normal!important;
}


.tax-details {
    font-size: 10px!important;
}

.price-box .regular-price {
    background: none!important;
}


body {
    background: url("../images/back_naplm.jpg")  repeat-y #000000!important;
   background-size: cover!important;
}

body.custom-store-bg-image{
    background: url("../images/NPL_bg2.jpg")  repeat-y #000000!important;
   background-size: cover!important;
   background-attachment: fixed !important;
}


dt.odd::before, dt.even::before {
    padding-right: 5px;
    content: url("../images/eagle_kl.png");
    padding-bottom: 50px;
    height: 15px;
}


.sorter select {
    float: left!important;
    margin-right: 5px!important;
    background: white!important;
    border-radius: 0px!important;
    color: black!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    font-size: 15px!important;
    border: none!important;
    height: 28px!important;
    outline: none!important;
}
.product-img-box {
    position: relative;
}
.product-img-box .prodct_label_extra {
    top: -8px;
}
@media (min-width: 1800px) {
.wrapper {
    background: url(../images/npl_symbol.png) no-repeat;
    background-position: 31px 55px;
    background-size: 15%;
}
.wrapper.not-to-display {
    background: none; 
}
}
@media only screen and (max-width: 1200px) {
    .product-list-wrap .preice-wrap {
        
        display: block;
    }
    .category-products .product-list-inerwrap h2.product-name a {
        max-height: 47px;
        display: block;
        overflow: hidden;
        min-height: 47px;
    }
}
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
@media (min-width: 991px) and (max-width: 1199px) {
.nav-primary li.level0 > a {
    font-size: 18px!important;
}}
@media (min-width: 768px) and (max-width: 1199px) {
#header-nav .main-menu .nav-primary li.level0 {
    margin-right: 7px;
}
#header-nav .main-menu .nav-primary li.level0.last {
    margin-right: 0px;
}
}
@media (min-width: 771px) and (max-width: 991px) {
.icon-pay.col-lg-3.col-md-3.col-sm-3.col-xs-12.text-right {
    display: none;
}
.nav-primary li.level0 > a {
    font-size: 18px!important;
    }
.col-lg-9.col-md-9.col-sm-9.col-xs-12.main-menu {
    min-width: 100% !important;
}}
/*
.catalog-category-view .napalm_band_name {
    font-size: 18px;
}*/

.prodct_label_extra {
    top: -15px!important;
    right: -15px!important;
}

/*.category-products h2.product-name a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px !important;
}*/


.j2t-loyalty-points {
    font-size: 12px!important;
}

.availability .label {
    display: inline-block!important;
}

.availability {
    font-size: 12px !important;
}

.availability.in-stock {
    color: #636363!important;
}
.availability.out-of-stock span {
    color: #ff2929!important;
    font-weight: bold!important;

}

.product-view {
 padding-top: 25px!important;
}

.footer .block-title, .footer address {
    color: #686868!important;
}

.footer address {
    border-top: 0px solid #686868!important;
    margin-top: 10px!important;
}


.napalm_info {
    font-size: 12px;
    margin-top: 15px;
}

.price-box {
    text-align: left;
    /*margin-top: 0px!important;*/
    margin-top: -5px!important;
    margin-bottom: 0px!important;
}

.cart .cart-totals table tfoot td {
    font-size: 12px!important;
    padding-right: 0px;
}
.tax-separator {
    display: none;
}

.product-list-wrap .tax-details {
    display: none;
}

.cart-table .item-options {
    display: none!important;
}

.item-msg.notice {

    font-size: 10px;
}
.cat_pro_extra_info {
    min-height: 22px;
}
.catalog-category-view .ampreorder_note, .catalogsearch-result-index  .ampreorder_note {
    display: none !important;
}


.delivery-time {
    display: none;
}
/*
.category-products .product-info {
    min-height: 95px!important;
}
/*
.category-products h2.product-name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 5px;
}
*/
.category-products span.ampreorder_note {
    display: none!important;
}


.truncated a.details {
    display: none!important;
}

.product-options ul.options-list label, .col2-set .form-list .control label {
    background: none!important;
}


.form-list .control label, .sp-methods dt label, #checkout-shipping-method-load .sp-methods dd label, #co-shipping-method-form .sp-methods dd label, .product-options ul.options-list label {
   background: none!important;
}

#lap_slider
{
  position: relative;
}
.lap-slide, .home_slider_lap
{
  position: absolute;
}
 
.landing_release
{
  z-index: 2;
}
 
.home_slider_lap
{
  z-index: 1;
}

.amlanding-page-view .category-products {
    margin-top: 20px;
}

.header-minicart.skip-active .block-cart, .block-cart.skip-active {
    color: #a0a0a0 !important;
}

.skip-link.skip-active span {
color: #a0a0a0 !important;
}


@media (max-width: 770px) {
#back_top {
    width: 35px!important;
}}

.category-products h2.product-name {
    height: 44px;
    overflow: hidden;
}
.nav-primary li.level0.last {
    margin-right: 0;
}
@media (max-width: 767px) {
    #header-nav.sticky {
        position: unset;
        background: #EDEDED;
    }
}
.notlogged .last {
    display: none;
}
.customer-account .block-content li:nth-child(8){
   display:none;
}
.cms-home .band_slider .slides li {
    width: auto !important;
}
.products-grid-custom .price-box {
    position: relative;
}
.products-grid-custom .old-price {
    position: absolute;
    bottom: -21px;
    right: 7px;
}
.products-grid-custom .special-price {
    /*position: absolute;*/
    position: unset;
    top: -24px;
    right: 0px;
}
.searchautocomplete > label {
    display: none;
}
#header-search .searchautocomplete {
    position: relative;
    top: -5px;
    background: none;
    border-radius: 0;
    padding: 0;
    width: calc(100% - 85px);
    height: 40px;
}
.searchautocomplete .nav .nav-input {
    width: 100%;
}
.searchautocomplete .nav {
    background: #fff;
    width: calc(100% - 40px);
    height: 40px;
}
.searchautocomplete .nav-submit-button {
    background: transparent;    
    padding-left: 0;
    height: 40px;
}
.searchautocomplete .nav-submit-button .button {
    border-radius: 0;
    border: none;
    height: 41px;
}
.searchautocomplete .nav .nav-search-in .category-fake{
    height: 35px;
}
.searchautocomplete .nav .nav-input input{
    height: 30px;
}
@media (min-width: 991px) {
    ul.products-grid-custom.products-grid--maxc-3-col li:nth-child(3n+1) {
        clear: left;
    }
    ul.products-grid-custom.products-grid--maxc-4-col li:nth-child(4n+1) {
        clear: left;
    }
}



#product-options-wrapper .price-notice {
    display: none;
}


.store-switcher {
    display: none!important;
}


@media (max-width: 770px) {
/*.searchautocomplete .nav{
        width: 280px !important;
}*/
}


.amlanding-page-view .button.pull-right {
    display: none;
}


/* add css by my dev */
@media only screen and (max-width: 1199px) {
    #header-search .searchautocomplete{
        width: 100%;
    }
}
@media only screen and (max-width: 770px) {
    #header-search .searchautocomplete{
        width: 100%;
    }
    .searchautocomplete .nav .nav-search-in .category{max-width: 100%;}
    .searchautocomplete .nav .nav-input{padding-left: 55px;}
}
/* end add css by my dev */

